# builds of the site need not be synchronized
/public/
# hiddern folder generated by obsidian (if one uses that)
.obsidian/

# ignore library (uploaded with rsync) 
content/library/ 
# the Calibre trash folder shouldn't be synced either
#content/library/.caltrash
